@charset "UTF-8";
/*******　こころ羽　*******/
.page-template-page-kokoroha {
  /*******　こころ羽（は）とは　*******/
  /*******　活動報告　*******/
  /*******　協賛・ご支援について　*******/
  /*******　エリアマネジメント事業関連記事・資料　*******/
  /*******　よくあるご質問・問い合わせ　*******/
  /*******　関連リンク　*******/ }
  .page-template-page-kokoroha .keyvisual {
    width: 100%;
    height: calc(330 / 390 *100vw);
    background-color: #00aebb;
    background-image: url("../img/kokoroha/kv_sp.jpg");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .keyvisual {
        height: calc(480 / 1240 * 100vw);
        background-image: url("../img/kokoroha/kv_pc.jpg"); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .keyvisual {
        height: calc(620 / 1920 *100vw);
        background-image: url("../img/kokoroha/kv_pcl.jpg"); } }
    .page-template-page-kokoroha .keyvisual h1 {
      text-indent: -9999px; }
  .page-template-page-kokoroha .page-nav {
    background-color: #00aebb;
    margin-top: -1px;
    padding: calc(10 / 390 *100vw) 0 calc(5 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .page-nav {
        margin: -1px auto 0;
        padding: calc(65 / 1240 * 100vw) 0 calc(97 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .page-nav {
        margin: -1px auto 0;
        padding: 65px 0 97px; } }
  .page-template-page-kokoroha .page-nav-list {
    display: flex;
    flex-wrap: wrap;
    width: calc(350 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .page-nav-list {
        width: calc(905 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .page-nav-list {
        width: 905px; } }
    .page-template-page-kokoroha .page-nav-list li {
      width: calc(163 / 390 *100vw);
      height: calc(53 / 390 *100vw);
      margin-bottom: calc(24 / 390 *100vw); }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .page-nav-list li {
          width: calc(181 / 1240 * 100vw);
          height: calc(160 / 1240 * 100vw);
          margin-bottom: 0; } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .page-nav-list li {
          width: 181px;
          height: 160px; } }
      .page-template-page-kokoroha .page-nav-list li:nth-child(odd) {
        margin-right: calc(12 / 390 *100vw); }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .page-nav-list li:nth-child(odd) {
            margin-right: 0; } }
      .page-template-page-kokoroha .page-nav-list li a {
        display: flex;
        align-items: center;
        width: calc(163 / 390 *100vw);
        height: calc(53 / 390 *100vw);
        padding-left: calc(57 / 390 *100vw);
        font-size: calc(15 / 390 *100vw);
        line-height: 1.2;
        color: #fff;
        background-size: calc(53 / 390 *100vw) auto;
        background-position: left top;
        background-repeat: no-repeat; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .page-nav-list li a {
            justify-content: center;
            align-items: flex-start;
            width: calc(181 / 1240 * 100vw);
            height: calc(160 / 1240 * 100vw);
            padding-left: 0;
            padding-top: calc(125 / 1240 * 100vw);
            font-size: calc(17 / 1240 * 100vw);
            background-size: calc(99 / 1240 * 100vw) auto;
            background-position: center top;
            text-align: center; }
            .page-template-page-kokoroha .page-nav-list li a:hover {
              text-decoration: none;
              opacity: 0.8; } }
        @media only screen and (min-width: 1240px) {
          .page-template-page-kokoroha .page-nav-list li a {
            width: 181px;
            height: 160px;
            padding-top: 125px;
            font-size: 17px;
            background-size: 99px auto; } }
      .page-template-page-kokoroha .page-nav-list li:nth-child(1) a {
        background-image: url("../img/kokoroha/nav01.svg"); }
      .page-template-page-kokoroha .page-nav-list li:nth-child(2) a {
        background-image: url("../img/kokoroha/nav02.svg"); }
      .page-template-page-kokoroha .page-nav-list li:nth-child(3) a {
        background-image: url("../img/kokoroha/nav03.svg"); }
      .page-template-page-kokoroha .page-nav-list li:nth-child(4) a {
        background-image: url("../img/kokoroha/nav04.svg"); }
      .page-template-page-kokoroha .page-nav-list li:nth-child(5) a {
        background-image: url("../img/kokoroha/nav05.svg"); }
  .page-template-page-kokoroha .about {
    width: calc(350 / 390 *100vw);
    margin: 0 auto;
    padding: calc(49 / 390 *100vw) 0 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .about {
        width: calc(1000 / 1240 * 100vw);
        padding: calc(100 / 1240 * 100vw) 0 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .about {
        width: 1000px;
        padding: 100px 0 0; } }
  .page-template-page-kokoroha .about-title {
    width: calc(247 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .about-title {
        width: calc(388 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .about-title {
        width: 388px; } }
  .page-template-page-kokoroha .about-subtitle {
    margin: calc(29 / 390 *100vw) auto 0;
    font-size: calc(18 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .about-subtitle {
        margin: calc(123 / 1240 * 100vw) auto 0;
        font-size: calc(30 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .about-subtitle {
        margin: 123px auto 0;
        font-size: 30px; } }
  .page-template-page-kokoroha .about-text {
    margin: calc(15 / 390 *100vw) auto 0;
    font-size: calc(15 / 390 *100vw);
    font-weight: normal;
    line-height: 1.8;
    text-align: justify; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .about-text {
        font-size: calc(16 / 1240 *100vw);
        margin: calc(32 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .about-text {
        font-size: 16px;
        margin: 32px auto 0; } }
  .page-template-page-kokoroha p + .about-subtitle {
    margin: calc(38 / 390 *100vw) auto 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha p + .about-subtitle {
        margin: calc(58 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha p + .about-subtitle {
        margin: 58px auto 0; } }
  .page-template-page-kokoroha .about-fig {
    width: 100%;
    margin: calc(28 / 390 *100vw) auto 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .about-fig {
        width: calc(903 / 1240 *100vw);
        margin: calc(49 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .about-fig {
        width: 903px;
        margin: 49px auto 0; } }
  .page-template-page-kokoroha .report {
    margin: calc(37 / 390 *100vw) auto 0;
    padding: calc(45 / 390 *100vw) 0 calc(39 / 390 *100vw);
    background-color: #fffaf0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report {
        margin: calc(110 / 1240 *100vw) auto 0;
        padding: calc(110 / 1240 *100vw) 0 calc(115 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .report {
        margin: 110px auto 0;
        padding: 110px 0 115px; } }
  .page-template-page-kokoroha .report-title {
    width: calc(163 / 390 *100vw);
    margin: 0 auto calc(30 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-title {
        width: calc(243 / 1240 *100vw);
        margin: 0 auto calc(108 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .report-title {
        width: 243px;
        margin: 0 auto 108px; } }
  .page-template-page-kokoroha .report-cont {
    width: calc(350 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-cont {
        width: calc(1000 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .report-cont {
        width: 1000px; } }
  .page-template-page-kokoroha .report-cont-title {
    font-size: calc(18 / 390 *100vw);
    border-top: 1px solid #000;
    padding: calc(19 / 390 *100vw) 0;
    background-image: url("../img/kokoroha/report_icon_plus.svg");
    background-size: calc(15 / 390 *100vw) auto;
    background-position: center right calc(5 / 390 *100vw);
    background-repeat: no-repeat; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-cont-title {
        font-size: calc(25 / 1240 *100vw);
        padding: calc(38 / 1240 *100vw) 0;
        background-size: calc(19 / 1240 *100vw) auto;
        background-position: center right calc(5 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .report-cont-title {
        font-size: 25px;
        padding: 38px 0;
        background-size: 19px auto;
        background-position: center right 5px; } }
    .page-template-page-kokoroha .report-cont-title.active {
      background-image: url("../img/kokoroha/report_icon_minus.svg"); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-cont-title:hover {
        cursor: pointer; } }
  .page-template-page-kokoroha .report-cont-list {
    display: none;
    width: calc(350 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-cont-list {
        width: calc(1000 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .report-cont-list {
        width: 1000px; } }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .report-cont-list table {
        width: 100%; } }
    .page-template-page-kokoroha .report-cont-list table th {
      font-size: calc(12 / 390 *100vw);
      padding: calc(9 / 390 *100vw);
      text-align: center;
      vertical-align: middle;
      color: #fff;
      background-color: #00aebb; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .report-cont-list table th {
          font-size: calc(16 / 1240 *100vw);
          padding: calc(8 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .report-cont-list table th {
          font-size: 16px;
          padding: 8px; } }
      .page-template-page-kokoroha .report-cont-list table th:nth-child(1), .page-template-page-kokoroha .report-cont-list table th:nth-child(2) {
        border-right: 1px solid #fff; }
    .page-template-page-kokoroha .report-cont-list table tbody tr {
      background-color: #fff; }
      .page-template-page-kokoroha .report-cont-list table tbody tr:nth-child(even) {
        background-color: #f0f0f0; }
    .page-template-page-kokoroha .report-cont-list table tbody td {
      font-size: calc(12 / 390 *100vw);
      font-weight: normal;
      border: 1px solid #00aebb;
      padding: calc(9 / 390 *100vw);
      line-height: 1.4; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .report-cont-list table tbody td {
          font-size: calc(16 / 1240 *100vw);
          padding: calc(8 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .report-cont-list table tbody td {
          font-size: 16px;
          padding: 8px; } }
      .page-template-page-kokoroha .report-cont-list table tbody td:first-child {
        width: 5em; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .report-cont-list table tbody td:first-child {
            width: 7em; } }
      .page-template-page-kokoroha .report-cont-list table tbody td:nth-child(2) {
        width: 12em; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .report-cont-list table tbody td:nth-child(2) {
            width: 28em; } }
  .page-template-page-kokoroha .sponsor {
    margin: 0 auto;
    padding: calc(57 / 390 *100vw) 0 calc(39 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .sponsor {
        padding: calc(99 / 1240 *100vw) 0 calc(118 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .sponsor {
        padding: 99px 0 118px; } }
  .page-template-page-kokoroha .sponsor-inner {
    width: calc(350 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .sponsor-inner {
        width: calc(1000 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .sponsor-inner {
        width: 1000px; } }
  .page-template-page-kokoroha .sponsor-title {
    width: calc(282 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .sponsor-title {
        width: calc(455 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .sponsor-title {
        width: 455px; } }
  .page-template-page-kokoroha .sponsor-list {
    margin: calc(37 / 390 *100vw) auto 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .sponsor-list {
        width: calc(740 / 1240 *100vw);
        margin: calc(100 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .sponsor-list {
        width: 740px;
        margin: 100px auto 0; } }
    .page-template-page-kokoroha .sponsor-list li {
      font-size: calc(16 / 390 *100vw);
      line-height: 1.5;
      padding-left: calc(20 / 390 *100vw);
      background-image: url("../img/kokoroha/sponsor_li_ac.svg");
      background-size: calc(12 / 390 *100vw) auto;
      background-position: left top calc(5 / 390 *100vw);
      background-repeat: no-repeat;
      margin-bottom: 0.5em; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .sponsor-list li {
          font-size: calc(23 / 1240 *100vw);
          padding-left: calc(24 / 1240 *100vw);
          background-size: calc(14 / 1240 *100vw) auto;
          background-position: left top calc(10 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .sponsor-list li {
          font-size: 23px;
          padding-left: 24px;
          background-size: 14px auto;
          background-position: left top 10px; } }
  .page-template-page-kokoroha .sponsor-lead {
    margin: calc(28 / 390 *100vw) auto 0;
    font-size: calc(15 / 390 *100vw);
    font-weight: normal;
    line-height: 1.8;
    text-align: justify; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .sponsor-lead {
        font-size: calc(16 / 1240 *100vw);
        width: calc(740 / 1240 *100vw);
        margin: calc(32 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .sponsor-lead {
        font-size: 16px;
        width: 740px;
        margin: 32px auto 0; } }
  .page-template-page-kokoroha .relation {
    margin: 0 auto;
    padding: calc(58 / 390 *100vw) 0 calc(39 / 390 *100vw);
    background-color: #fffaf0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .relation {
        padding: calc(117 / 1240 *100vw) 0 calc(115 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .relation {
        padding: 117px 0 115px; } }
  .page-template-page-kokoroha .relation-inner {
    width: 94vw;
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .relation-inner {
        width: calc(1080 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .relation-inner {
        width: 1080px; } }
  .page-template-page-kokoroha .relation-title {
    width: calc(306 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .relation-title {
        width: calc(758 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .relation-title {
        width: 758px; } }
  .page-template-page-kokoroha .relation-subtitle {
    font-size: calc(18 / 390 *100vw);
    margin: calc(38 / 390 *100vw) auto 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .relation-subtitle {
        font-size: calc(19 / 1240 *100vw);
        margin: calc(110 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .relation-subtitle {
        font-size: 19px;
        margin: 110px auto 0; } }
  .page-template-page-kokoroha .thumlist {
    width: 94vw;
    margin: calc(14 / 390 *100vw) auto 0;
    display: flex;
    flex-wrap: wrap; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .thumlist {
        margin: calc(20 / 1240 * 100vw) auto 0;
        width: calc(1080 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .thumlist {
        margin: 20px auto 0;
        width: 1080px; } }
    .page-template-page-kokoroha .thumlist li {
      width: 44.26vw;
      border: 1px solid #70889b;
      background-color: #fff;
      margin-bottom: 2.4vw;
      margin-right: 1.2vw;
      margin-left: 1.2vw; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist li {
          width: calc(260 / 1240 * 100vw);
          margin-bottom: calc(18 / 1240 * 100vw);
          margin-right: calc(5 / 1240 * 100vw);
          margin-left: calc(5 / 1240 * 100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist li {
          width: 260px;
          margin-bottom: 18px;
          margin-right: 5px;
          margin-left: 5px; } }
      .page-template-page-kokoroha .thumlist li.business-area {
        border: 1px solid #ce6d81; }
      .page-template-page-kokoroha .thumlist li.is-hidden {
        display: none;
        opacity: 0;
        height: 0;
        margin: 0; }
      .page-template-page-kokoroha .thumlist li a {
        position: relative;
        display: block;
        height: 100%;
        padding-bottom: 4vw; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .thumlist li a {
            padding-bottom: calc(20 / 1240 * 100vw); } }
        @media only screen and (min-width: 1240px) {
          .page-template-page-kokoroha .thumlist li a {
            padding-bottom: 20px; } }
        .page-template-page-kokoroha .thumlist li a:hover {
          text-decoration: none;
          color: #aaabab; }
      .page-template-page-kokoroha .thumlist li a[target="_blank"]::after {
        content: "";
        position: absolute;
        bottom: 5.5vw;
        right: 3vw;
        width: 0.75em;
        height: 0.85em;
        background-image: url("../img/cmn/icon_exlinks_b.svg");
        background-size: 100% auto;
        background-repeat: no-repeat; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .thumlist li a[target="_blank"]::after {
            bottom: calc(30 / 1240 * 100vw);
            right: calc(10 / 1240 * 100vw);
            width: 1em;
            height: 1.1em; } }
        @media only screen and (min-width: 1240px) {
          .page-template-page-kokoroha .thumlist li a[target="_blank"]::after {
            bottom: 30px;
            right: 10px; } }
      .page-template-page-kokoroha .thumlist li .category {
        color: #fff;
        background-color: #70889b;
        text-align: center;
        font-size: 1rem;
        font-weight: normal;
        padding: 5px 0; }
        .page-template-page-kokoroha .thumlist li .category.business-area {
          background-color: #ce6d81; }
    .page-template-page-kokoroha .thumlist .ph {
      position: relative;
      margin-top: 7px;
      height: 29.6vw;
      overflow: hidden; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist .ph {
          height: calc(172/ 1240 * 100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist .ph {
          height: 172px; } }
      .page-template-page-kokoroha .thumlist .ph .movie {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 11.06vw;
        height: 4.26vw; }
        @media only screen and (min-width: 769px) {
          .page-template-page-kokoroha .thumlist .ph .movie {
            width: calc(65/ 1240 * 100vw);
            height: calc(24 / 1240 * 100vw); } }
        @media only screen and (min-width: 1240px) {
          .page-template-page-kokoroha .thumlist .ph .movie {
            width: 65px;
            height: 24px; } }
    .page-template-page-kokoroha .thumlist h4 {
      font-size: 3vw;
      line-height: 1.4;
      margin: 2vw 3.33vw 0;
      min-height: 13.34vw;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      /* 任意の行数を指定 */ }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist h4 {
          font-size: calc(16 / 1240 * 100vw);
          line-height: 1.4;
          margin: calc(20 / 1240 * 100vw) calc(18 / 1240 * 100vw) 0;
          min-height: 5.4838709677vw; } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist h4 {
          font-size: 1.6rem;
          margin: 7px 18px 0;
          min-height: 68px;
          letter-spacing: -0.5px; } }
    .page-template-page-kokoroha .thumlist .summary {
      font-size: 2.8vw;
      font-weight: normal;
      line-height: 1.6;
      margin: 3vw 3.33vw 0;
      color: #797979;
      padding-bottom: 3em; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist .summary {
          font-size: calc(13 / 1240 * 100vw);
          margin: calc(20 / 1240 * 100vw) calc(18 / 1240 * 100vw) 0; } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist .summary {
          font-size: 1.3rem;
          margin: 20px 18px 0; } }
    .page-template-page-kokoroha .thumlist .tags {
      width: 30vw;
      left: 3.33vw;
      bottom: 6vw;
      position: absolute;
      font-size: 2vw;
      font-weight: normal;
      line-height: 1.4;
      color: #797979; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist .tags {
          width: calc(200 / 1240 * 100vw);
          left: calc(18 / 1240 * 100vw);
          bottom: calc(30 / 1240 * 100vw);
          font-size: calc(13 / 1240 * 100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist .tags {
          width: 200px;
          left: 18px;
          bottom: 30px;
          font-size: 1.3rem; } }
      .page-template-page-kokoroha .thumlist .tags span {
        display: block;
        padding-left: 0.75em;
        text-indent: -0.75em; }
    .page-template-page-kokoroha .thumlist .date {
      font-size: 1.8vw;
      color: #70889b;
      margin: 0 3.33vw; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .thumlist .date {
          font-size: calc(10 / 1240 * 100vw);
          margin: 0 calc(18 / 1240 * 100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .thumlist .date {
          font-size: 1rem;
          margin: 0 18px; } }
  .page-template-page-kokoroha .relation-material-btn {
    width: calc(137 / 390 *100vw);
    margin: calc(32 / 390 *100vw) auto 0 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .relation-material-btn {
        width: calc(138 / 1240 * 100vw);
        margin: calc(48 / 1240 * 100vw) auto 0 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .relation-material-btn {
        width: 138px;
        margin: 48px auto 0 0; } }
  .page-template-page-kokoroha .faq {
    margin: 0 auto;
    padding-top: calc(50 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .faq {
        padding-top: calc(110 / 1240 * 100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .faq {
        padding-top: 110px; } }
  .page-template-page-kokoroha .faq-inner {
    width: calc(350 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .faq-inner {
        width: calc(1000 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .faq-inner {
        width: 1000px; } }
  .page-template-page-kokoroha .faq-title {
    width: calc(237 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .faq-title {
        width: calc(563 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .faq-title {
        width: 563px; } }
  .page-template-page-kokoroha .faq-subtitle {
    font-size: calc(18 / 390 *100vw);
    margin: calc(38 / 390 *100vw) auto 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .faq-subtitle {
        font-size: calc(30 / 1240 *100vw);
        margin: calc(110 / 1240 *100vw) auto 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .faq-subtitle {
        font-size: 30px;
        margin: 110px auto 0; } }
  .page-template-page-kokoroha .faq-cont {
    width: calc(350 / 390 *100vw);
    margin: calc(13 / 390 *100vw) auto 0;
    border-top: 1px solid #000;
    padding-top: calc(18 / 390 *100vw); }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .faq-cont {
        width: calc(1000 / 1240 *100vw);
        margin: calc(28 / 1240 *100vw) auto 0;
        padding-top: calc(19 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .faq-cont {
        width: 1000px;
        margin: 28px auto 0;
        padding-top: 19px; } }
    .page-template-page-kokoroha .faq-cont dt {
      font-size: calc(18 / 390 *100vw);
      line-height: 1.4;
      padding: 0 0 0 calc(44 / 390 *100vw);
      background-image: url("../img/kokoroha/faq_q.svg");
      background-size: calc(33 / 390 *100vw) auto;
      background-position: top left;
      background-repeat: no-repeat;
      margin-bottom: calc(18 / 390 *100vw); }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .faq-cont dt {
          display: flex;
          align-items: center;
          min-height: calc(40 / 1240 *100vw);
          font-size: calc(25 / 1240 *100vw);
          padding: 0 0 0 calc(60 / 1240 *100vw);
          background-size: calc(40 / 1240 *100vw) auto;
          margin-bottom: calc(20 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .faq-cont dt {
          min-height: 40px;
          font-size: 25px;
          padding: 0 0 0 60px;
          background-size: 40px auto;
          margin-bottom: 20px; } }
    .page-template-page-kokoroha .faq-cont dd {
      font-size: calc(16 / 390 *100vw);
      font-weight: normal;
      line-height: 1.4;
      padding: 0 0 calc(18 / 390 *100vw) calc(44 / 390 *100vw);
      background-image: url("../img/kokoroha/faq_a.svg");
      background-size: calc(33 / 390 *100vw) auto;
      background-position: top left;
      background-repeat: no-repeat;
      margin-bottom: calc(18 / 390 *100vw);
      border-bottom: 1px solid #000; }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .faq-cont dd {
          min-height: calc(58 / 1240 *100vw);
          font-size: calc(16 / 1240 *100vw);
          padding: 0 0 calc(18 / 1240 *100vw) calc(60 / 1240 *100vw);
          background-size: calc(40 / 1240 *100vw) auto;
          margin-bottom: calc(20 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .faq-cont dd {
          min-height: 58px;
          font-size: 16px;
          padding: 0 0 18px 60px;
          background-size: 40px auto;
          margin-bottom: 20px; } }
  .page-template-page-kokoroha .contact {
    background-color: #00aebb;
    margin: calc(50 / 390 *100vw) auto 0;
    padding: calc(38 / 390 *100vw) 0; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .contact {
        margin: calc(120 / 1240 * 100vw) auto 0 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .contact {
        margin: 120px auto 0 0;
        padding: 80px 0; } }
  .page-template-page-kokoroha .contact-inner {
    width: calc(350 / 390 *100vw);
    margin: 0 auto; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .contact-inner {
        width: calc(1000 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .contact-inner {
        width: 1000px; } }
  .page-template-page-kokoroha .contact-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(350 / 390 *100vw);
    height: calc(54 / 390 *100vw);
    margin: 0 auto;
    background-color: #fff; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .contact-btn {
        width: calc(850 / 1240 *100vw);
        height: calc(147 / 1240 *100vw); } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .contact-btn {
        width: 850px;
        height: 147px; } }
    .page-template-page-kokoroha .contact-btn img {
      width: calc(200 / 390 *100vw); }
      @media only screen and (min-width: 769px) {
        .page-template-page-kokoroha .contact-btn img {
          width: calc(325 / 1240 *100vw); } }
      @media only screen and (min-width: 1240px) {
        .page-template-page-kokoroha .contact-btn img {
          width: 325px; } }
  .page-template-page-kokoroha a.exlinks {
    padding-right: 1.5em;
    background-image: url("../img/cmn/icon_exlinks_b.svg");
    background-size: 1em;
    background-repeat: no-repeat;
    background-position: right center; }
  .page-template-page-kokoroha .cont_wrap {
    padding: 10.2vw 5.13vw; }
    @media only screen and (min-width: 769px) {
      .page-template-page-kokoroha .cont_wrap {
        padding: calc(100 / 1240 * 100vw) 0; } }
    @media only screen and (min-width: 1240px) {
      .page-template-page-kokoroha .cont_wrap {
        padding: 100px 0; } }
